Subject: Re: Fw: Reports
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>
Date: Thu, 15 Feb 2018 10:03:18 -0500

They're are at the bottom part of the weekly report. I have attached the original reports that just show that are by two ranges. These are all the reports I have.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Justin Fata 
Sent: Thursday, February 15, 2018 9:15 AM
To: Michael B 
Subject: Re: Fw: Reports

Can you send over the other ones that were from September 1st, 2016 - August 31st, 2017?

On Thu, Feb 15, 2018 at 8:35 AM, Michael B <[email-masked]> wrote:

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

  From: Justin Fata 
  Sent: Thursday, February 15, 2018 7:35 AM
  To: Michael B 
  Subject: Re: Fw: Reports

  Thank you for this Mike. 

  Can you send to my email copies of the commissions reports from Hall & Romkema too?

  On Wed, Feb 14, 2018 at 3:32 PM, Michael B <[email-masked]> wrote:

    Hello Justin.
    These are the reports from Access Point you were requesting.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    877-321-4144 x355

    From: Sarah Salyer 
    Sent: Wednesday, February 14, 2018 3:08 PM
    To: Michael B 
    Cc: Kelly Parker 
    Subject: RE: Reports

    Thank you for that information and your patience – we believe we have generated the information you are requesting!  The two attached reports (one report for each season), have been placed in an Excel format, so they can be manipulated how you best need the information.  Please review the attached and let us know if there is anything further you need.  We are always more than happy to help!

    Sarah

    From: Michael B [mailto:[email-masked]] 
    Sent: Wednesday, February 14, 2018 2:04 PM
    To: Sarah Salyer <[email-masked]>
    Subject: Re: Reports

    Hello Sarah. 

    Basically I need the break down of what has been totally paid out. If there are administrative fees or bumps, then that should be reflected on the report. If it is a "straight pass" meaning you paid the the total of what I sent over, then the columns would just need to show the same amount. It would be good to include the total hourly amount from each person too. Let me know if you need more inforamtion.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    877-321-4144 x355

    From: Sarah Salyer 

    Sent: Wednesday, February 14, 2018 1:31 PM

    To: Michael B 

    Subject: RE: Reports

    Hi Michael,

    I am working on this and I apologize for the delay!  Can you please help me understand what you mean by how you would like us to show what you sent over?  I highlighted the part in question in your email below.

    Thank you.

    Sarah

    From: Michael B [mailto:[email-masked]] 
    Sent: Tuesday, February 13, 2018 11:33 AM
    To: Sarah Salyer <[email-masked]>
    Cc: Kelly Parker <[email-masked]>
    Subject: Re: Reports

    Hello Sarah.

    The soonest you can put it together, would be great. I would like you to show what we sent over and what was paid out. You can send the hours break down as well if it is not too much more work. It hasn't been asked for yet but it could be requested in the future. Just wouldn't want to have to start all over again. Questions? Let me know.

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    877-321-4144 x355

    From: Sarah Salyer 

    Sent: Tuesday, February 13, 2018 10:58 AM

    To: Michael B 

    Cc: Kelly Parker 

    Subject: Reports

    Hi Mike,

    You have requests a couple of commission reports from us!  I am happy to retrieve that information for you. Is it okay if I have this to you by 10am tomorrow morning?

    Thank you!

         Sarah Salyer │ Service Manager | AccessPoint
         
          416 Elmwood Lansing, MI 48917
         
          p: 888-562-8326  f: 517-853-7911
         
          apteam.com